body {
  background-color: white;  
}

.orange {
  color: #e74c3c;
}

footer .orange:hover {
  color: white;
}

.bg-orange {
  background-color: #e74c3c;
}

.btn-orange {
  background-color: #e74c3c;
  color:white;
}

.btn-orange:hover {
  border: 1px solid #e74c3c;
  background-color:white;
  color: #e74c3c;
}

.dosis{
  font-family: 'Dosis', sans-serif; 
}

.navbar-nav .nav-link.active{
  color: #e74c3c;
}

.navbar-brand {
  font-size: 2.25rem;
  font-weight: bold;
  font-family: 'Dosis', sans-serif;
  text-transform: uppercase;  
}

.intro{
  background: gray url("../images/header.png") no-repeat center top;
  height:650px; 
  font-family: 'Dosis', sans-serif; 
}

.intro h1{
  text-shadow: 1px 1px 3px #666666;
  font-size: 2.8rem;
  color:white;
}

.subpage{
  background: gray url("../images/subheader.png") no-repeat center top;
  height:191px; 
  font-family: 'Dosis', sans-serif; 
}

.subpage h1{
  text-shadow: 1px 1px 3px #666666;
  font-size: 2.4rem;
  color:white;  
}

.breadcrumb-item a{
  color: #e74c3c; 
}

.breadcrumb-item a:hover{
  color: #e74c3c; 
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

h1{
  font-size: 2.25rem;
  font-weight:bold;
  font-family: 'Dosis', sans-serif; 
}

h2{
  font-size: 2rem;
  font-weight:bold;
  font-family: 'Dosis', sans-serif; 
  text-transform:uppercase;
}

h3{
  font-size: 1.7rem;
  font-weight:bold;
  font-family: 'Dosis', sans-serif; 
  text-transform:uppercase;
}

.sep {
  border-top: 1px solid #ffffff;
  width: 150px;
  display: block;
  margin: 20px auto;
}

.sep-black {
  border-top: 1px solid #000000;
  width: 150px;
  display: block;
  margin: 20px auto;
}

.btn-outline-light:hover {
  background-color: #e74c3c;
  color:white;
}

.dropdown-item.active, .dropdown-item:active {
  background-color: #e74c3c;

@media only screen and (max-width: 767px) {
  .intro{
    background: gray url("../images/header767.png") no-repeat center top; 
  }
  .w-md-50{
    width:50%; 
  }              
}

@media only screen and (min-width: 768px) {
  .pol{
    width:50%!important; 
  }              
}




